memjs 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1214678 漏洞类型
发布时间 2018-07-06 更新时间 2018-07-06
CVE编号 CVE-2018-3767 CNNVD-ID CNNVD-201807-340
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201807-340
|漏洞详情
memjs是一款用于使用Memcache的Node.js客户端库。 memjs 1.1.0及之前版本中存在安全漏洞,该漏洞源于程序没有正确的执行过滤。攻击者可利用该漏洞造成拒绝服务并泄露未初始化的内存。
|参考资料

来源:hackerone.com

链接:https://hackerone.com/reports/319809